Subject: duplicate traffic on sap.mcast.net

From: Peter Parnes <[email-masked]>
Date: Mon, 05 Jan 1998 20:24:55 +0100

Hi

I'm currently receiving a lot of duplicate packets on sap.mcast.net from 
calpurnia.cc.gatech.edu (sessions IMJ Channel 1 and 2) and pythia.uoregon.edu 
(all the UO presents sessions) but only from these two sources, the rest is 
fine. The duplication is about 5 times.

I guess that the duplication is occurring on the other side of the small creek 
between Europe and the States.

I guess something is broken somewhere :-) 

/P

---

From: Bill Fenner <[email-masked]>
Date: Mon, 5 Jan 1998 12:11:38 PST

I've been seeing this for a couple of months.  Oddly enough, I just
sent email to Cisco moments ago with my findings -- it appears that if
the RP is a member of a group it can get into a forwarding loop with
traffic for that group.

The reason you only get about 5x is because most of it gets dropped --
here's an mtrace that shows 31x duplication at the RP, then most of
them getting dropped quickly:

  Source        Response Dest    Overall     Packet Statistics For Traffic From
128.223.32.151  224.0.1.32       Packet      128.223.32.151 To 224.2.127.254
     |       __/  rtt   98 ms     Rate       Lost/Sent = Pct  Rate
     v      /     hop   87 ms    -------     ---------------------
128.223.32.1   
128.223.3.3     cisco3-gw.uoregon.edu
     |     ^      ttl    1       101 pps        0/6    = --%   0 pps
     v     |      hop  -24 ms
128.223.3.7    
207.98.66.14    uo-eugene.nero.net Reached RP/Core
     |     ^      ttl    2       127 pps     -186/6    = --%   0 pps
     v     |      hop    5 ms
207.98.66.11   
207.98.64.5     eugene-hub.nero.net 
     |     ^      ttl    3       241 pps       67/192  = 35%   0 pps
     v     |      hop    1 ms
207.98.64.6    
166.48.14.6     eugene-isp.nero.net 
     |     ^      ttl   68       127 pps       37/125  = 30%   0 pps
     v     |      hop  -71 ms
204.70.158.61   dec3800-2-fddi-0.SanFrancisco.mci.net 

  Bill